<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>questionDeleteConfirm</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- questionDeleteConfirm.cssの読み込み -->
    <link href="css/questionDeleteConfirm.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <!--TODO javascriptなしにする -->
                    <a class="nav-link text-white" href="javascript:history.back()">閉じる</a>
                </li>
            </ul>
            <span class="navbar-text mx-auto text-white h3">質問削除確認</span>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-5 mx-auto">
            <div class="scrollable mb-5">
                <p class="h4">
                    おすすめのゲーム
                </p>
                <p>
                    おすすめのゲームありますか？ジャンルは問いません！
                </p>
            </div>
            <p class="col-8 ml-auto mb-4">
                削除してよろしいですか？
            </p>
            <div class="d-flex justify-content-center">
                <form action="questionDetail.html">
                    <div class="ml-5">
                        <input type="submit" value="キャンセル" class="btn btn-primary ">
                    </div>
                </form>
                <form action="questionList.html">
                    <div class="ml-5">
                        <input type="submit" value="削除" class="btn btn-primary">
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>

</html>